Accounts APINamed accounts
Get named account order status
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier of the named account order
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orders/named-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "X-Volt-Api-Version: 1"{ "id": "order-5678-90ab-cdef-1234567890ab", "onboardingEntityId": "a1b2c3d4-5678-90ab-cdef-1234567890ab", "status": "PROCESSING", "statusReason": null, "createdAt": "2025-12-03T15:00:00Z", "completedAt": null}{ "code": "BAD_REQUEST", "message": "string"}{ "code": "UNAUTHORISED", "message": "string"}{ "code": "ACCESS_DENIED", "message": "string"}{ "code": "RESOURCE_NOT_FOUND", "message": "string"}{ "code": "INTERNAL_SERVER_ERROR", "message": "string"}